namespace GMLC01HerramientasCad.Acad
{
    partial class SeleccionElementoCtl
    {

        /// <summary> 
        /// Limpiar los recursos que se estén utilizando.
        /// </summary>
        /// <param name="disposing">true si los recursos administrados se deben eliminar; false en caso contrario, false.</param>
        protected override void Dispose(bool disposing)
        {
            base.Dispose(disposing);
        }

        #region Código generado por el Diseñador de componentes

        /// <summary> 
        /// Método necesario para admitir el Diseñador. No se puede modificar 
        /// el contenido del método con el editor de código.
        /// </summary>
        private void InitializeComponent()
        {
            this.elementosTreeView = new System.Windows.Forms.TreeView();
            this.SuspendLayout();
            // 
            // elementosTreeView
            // 
            this.elementosTreeView.Dock = System.Windows.Forms.DockStyle.Fill;
            this.elementosTreeView.Location = new System.Drawing.Point(0, 0);
            this.elementosTreeView.Name = "elementosTreeView";
            this.elementosTreeView.Size = new System.Drawing.Size(272, 336);
            this.elementosTreeView.TabIndex = 1;
            this.elementosTreeView.AfterSelect += new System.Windows.Forms.TreeViewEventHandler(this.ElementosTreeViewAfterSelect);
            // 
            // SeleccionElementoCtl
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.elementosTreeView);
            this.Name = "SeleccionElementoCtl";
            this.Size = new System.Drawing.Size(272, 336);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TreeView elementosTreeView;
    }
}
